<div class="col-lg-12 ">
	<section class="panel">
		<header class="panel-heading" style="min-height:120px">
			<h4 class="text-center"><i class="fa fa-user truck_icon"></i><br/> <b>User List</b></h4>
		</header>
		<div class="panel-body">
			<section id="unseen">
				<form action="<?php echo base_url();?>admin_login_ctrl/insert_priority" method="post">
					<table class="table table-bordered table-striped table-condensed">
						<thead>
							<tr>
								<th>&nbsp;</th>
								<th>User Code</th>
								<th>User Name</th>
								<th>User Designation</th>
							</tr>
						</thead>
						<tbody>
							<?php
								foreach($ul_list as $ul_row){
							?>
									<tr>
										<td> <input type="checkbox" name="user_id[]" value="<?php echo $ul_row['ul_id'];?>" <?php if($ul_row['l_status']=='1'){echo "checked"; }?> > </td>
										<td> <?php echo $ul_row['ul_code'];?> </td>
										<td> <?php echo $ul_row['ul_name'];?> </td>
										<td> 
											<?php
												if($ul_row['ul_designation']=='1'){
													echo "Entry Officer";
												}else if($ul_row['ul_designation']=='2'){
													echo "Authorizing Officer";
												}elseif($ul_row['ul_designation']=='3'){
													echo "Despatch Officer";
												}elseif($ul_row['ul_designation']=='4'){
													echo "Loading Entry Officer";
												}elseif($ul_row['ul_designation']=='5'){
													echo "Vehicle slip entry Officer";
												}elseif($ul_row['ul_designation']=='6'){
													echo "Authorized Vehilce Slip Officer";
												}
											?>
										</td>
										
									</tr>
							<?php
								}
							?>
						</tbody>
					</table>
					<div class="col-s-12">
						<input type="submit" class="btn btn-info pull-right" value="submit">
					</div>
				</form>
			</section>
		</div>
	</section>
</div>